cake-php
[Arriba] [Todas las Listas]

CakePHP 1.3.17 Liberado - Importante upgrade para 1.3

To: cake-php@xxxxxxxxxxxxxxxx
Subject: CakePHP 1.3.17 Liberado - Importante upgrade para 1.3
From: mark_story <mark.story@xxxxxxxxx>
Date: Mon, 24 Jun 2013 18:58:52 -0700 (PDT)
Delivery-date: Mon, 24 Jun 2013 21:59:05 -0400
Dkim-signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=googlegroups.com; s=20120806; h=x-beenthere:date:from:to:message-id:subject:mime-version :x-original-sender:reply-to:precedence:mailing-list:list-id :x-google-group-id:list-post:list-help:list-archive:sender :list-subscribe:list-unsubscribe:content-type; bh=0VKuKvA4oZKmXgtDHXagFc6fYsPi7acLUZk+xT0HVd0=; b=MHaKwS8nxaAuQDs5PouOI94qyRDZ+1eTY8JN/bEP+/Wmrg5nOH0yI28ccGyPoRcFF/ Nq5+juP78QRrrFelXAgFSh1qkfD43x6NQ/3mJHawGFySB07/M+7gsjqrgKZwc8ckO3ZI IJcrXFNaQo6mb9t83t3+qDU/unMqGNGsn3if6fSSXBF34JyBwsM2IW0/t74omQCQnipi x07ntFUYpQjhTISz6R1csPsdXj94Ligvft2lXfBUngg2EWAkJTbp7o4ZBQpjhICOcIwB vSuaaegqZ7v5NTtt5HEfVCByuOpWNI+u1RU8ewgY+vGC02PdWuNQP3vHEJm5OATM+Yyx QUZA==
Dkim-signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=gmail.com; s=20120113; h=x-beenthere:date:from:to:message-id:subject:mime-version :x-original-sender:reply-to:precedence:mailing-list:list-id :x-google-group-id:list-post:list-help:list-archive:sender :list-subscribe:list-unsubscribe:content-type; bh=0VKuKvA4oZKmXgtDHXagFc6fYsPi7acLUZk+xT0HVd0=; b=hWk5laTcsvIFIO/Zn9RbajpQ0fGxmUPBsG529cD5gaRt0b7TSCdRA/gq7IQGmWsjXU XAXxxq8wdHJsRHYHJUaIrRFJUvl/hZghCM9Tf0Qevi0pF036riANyPSAVXt9dssddxbA /i/3zVjwTptW14lHWOfP/W4zvOY6O3pbtpU4zD8T7fVNe+QtS8qN3GuP3OHJUzu1Z/Fk CQky7DQSE5t9MuC/qOILbbXUQJ1tVJIofAJeZ1uOuujJwQYeiHT2dcV9kTYmZGfjdmly ogfYyOE7fedqpSEl14F8ZQODs1IEl/LuJiXB14Bkvk1FMDj8AO+r0W+rml+KI0KL9dl6 0yTg==
Envelope-to: traductor@xxxxxxxxxxx
List-archive: <http://groups.google.com/group/cake-php>
List-help: <http://groups.google.com/support/>, <mailto:cake-php+help@googlegroups.com>
List-id: <cake-php.googlegroups.com>
List-post: <http://groups.google.com/group/cake-php/post>, <mailto:cake-php@googlegroups.com>
List-subscribe: <http://groups.google.com/group/cake-php/subscribe>, <mailto:cake-php+subscribe@googlegroups.com>
List-unsubscribe: <http://groups.google.com/group/cake-php/subscribe>, <mailto:googlegroups-manage+1003367825667+unsubscribe@googlegroups.com>
Mailing-list: list cake-php@xxxxxxxxxxxxxxxx; contact cake-php+owners@xxxxxxxxxxxxxxxx
Reply-to: cake-php@xxxxxxxxxxxxxxxx
Sender: cake-php@xxxxxxxxxxxxxxxx
*CakePHP 1.3.17 ha sido liberado. Esto es un importante actualizar para todos los  
usuarios 
de 1.3. Es recomendado que todos los  usuarios de 1.3 tener que *upgrade apenas 
posible.

En la liberación anterior para 1.3.16 una equivocación fue hecha cuándo creando el 
1.3.16 *tag. Un importante fija fue perdido del *packaged liberación. Recomendamos que todas las  aplicaciones que utilizan 1.3 *upgrade a 1.3.17 inmediatamente 
*safeguard contra el SQL *injection asunto que 1.3.16 fue pretendido para fijar.

### Qué hizo esto pasa?

Cuando creando el paquete para 1.3.16, un *git el clon no fue correctamente actualizado 
antes de generar el nuevo *tag. Para impedir este asunto en el futuro, seremos actualizar el guión de complexión automatizado utilizado a paquete *CakePHP a siempre 
actualizar el clon local. Esto tendría que impedir errores similares en el futuro.

### Los Vínculos

* Descargan un *packaged liberación *http://*github.*com/*cakephp/*cakephp/*tags
* Ve el *changelogs *http://*cakephp.*org/*changelogs

-- 
Gustarnos en *FaceBook *https://www.facebook.com/*CakePHP
nos Encuentra en *Twitter *http://*twitter.*com/*CakePHP

--- 
Recibiste este mensaje porque eres *subscribed al *Google Grupos "*CakePHP" grupo.
A *unsubscribe de este grupo y la parón que recibe *emails de él, enviar un *email a pastel-*php+unsubscribe@xxxxxxxxxxxxxxxx.
A correo a este grupo, envía *email a pastel-php@xxxxxxxxxxxxxxxx.
Visita este grupo en *http://grupos.*google.*com/Pastel/de grupo-*php.
Para más opciones, visita *https://grupos.*google.*com/Los Grupos/optan_fuera.


CakePHP 1.3.17 has been released. This is an important update for all users 
of 1.3. It is recommended that all users of 1.3 should upgrade as soon as 
possible.

In the previous release for 1.3.16 a mistake was made when creating the 
1.3.16 tag. An important fix was missed from the packaged release. We 
recommend that all applications using 1.3 upgrade to 1.3.17 immediately 
safeguard against the SQL injection issue that 1.3.16 was intended to fix.

### How did this happen?

When creating the package for 1.3.16, a git clone was not correctly updated 
before generating the new tag. To prevent this issue in the future, we'll 
be updating the automated build script used to package CakePHP to always 
update the local clone. This should prevent similar errors in the future.

### Links

* Download a packaged release http://github.com/cakephp/cakephp/tags
* View the changelogs http://cakephp.org/changelogs

-- 
Like Us on FaceBook https://www.facebook.com/CakePHP
Find us on Twitter http://twitter.com/CakePHP

--- 
You received this message because you are subscribed to the Google Groups "CakePHP" group.
To unsubscribe from this group and stop receiving emails from it, send an email to cake-php+unsubscribe@xxxxxxxxxxxxxxxx.
To post to this group, send email to cake-php@xxxxxxxxxxxxxxxx.
Visit this group at http://groups.google.com/group/cake-php.
For more options, visit https://groups.google.com/groups/opt_out.


<Anterior por Tema] Tema Actual [Siguiente por Tema>
  • CakePHP 1.3.17 Liberado - Importante upgrade para 1.3, mark_story <=